A:LINK {
font-family : tahoma;
font-size : 9pt;	
color : Black;
text-decoration : none;		
}

A:VISITED {
font-family : tahoma;
font-size : 9pt;	
color : Black;
text-decoration : none;		
}
A:HOVER {
font-family : tahoma;
font-size : 9pt;	
color : #DC7A27;
text-decoration : underline;	
}


A.newsj:LINK {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : none;		
}

A.newsj:VISITED {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : none;		
}
A.newsj:HOVER {
font-family : tahoma;
font-size : 8pt;	
color : #DC7A27;
text-decoration : underline;	
}

A.top:LINK {
font-family : tahoma;
font-size : 10px;	
color : Black;
text-decoration : none;		
}

A.top:VISITED {
font-family : tahoma;
font-size : 10px;	
color : Black;
text-decoration : none;		
}
A.top:HOVER {
font-family : tahoma;
font-size : 10px;	
color :  White;
text-decoration : underline;	
}


A.mag:LINK {
font-family : tahoma;
font-size : 8pt;	
color : #2234B3;
text-decoration : none;		
}

A.mag:VISITED {
font-family : tahoma;
font-size : 8pt;	
color : #2234B3;
text-decoration : none;		
}
A.mag:HOVER {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : underline;	
}

A.tit:LINK {
font-family : Arabic Transparent;
font-size : 13pt;	
color : #007724;
font-weight: bold;
text-decoration : none;		
}

A.tit:VISITED {
font-family : Arabic Transparent;
font-size : 13pt;	
color : #007724;
font-weight: bold;
text-decoration : none;		
}
A.tit:HOVER {
font-family : Arabic Transparent;
font-size : 13pt;	
color : #DC7A27;
font-weight: bold;
text-decoration : underline;	
}


A.more:LINK {
font-family : tahoma;
font-size : 8pt;	
color : #DC7A27;
text-decoration : none;		
}

A.more:VISITED {
font-family : tahoma;
font-size : 8pt;	
color : #DC7A27;
text-decoration : none;		
}
A.more:HOVER {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : underline;	
}



A.right:LINK {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : Black;
text-decoration : none;
}

A.right:VISITED {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : Black;
text-decoration : none;	
}

A.right:HOVER {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : #DC7A27;
text-decoration : none;	
}

A.book:LINK {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : #DC7A27;
text-decoration : none;
}

A.book:VISITED {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : Black;
text-decoration : none;	
}

A.book:HOVER {
font-family : tahoma;
font-size : 8pt;	
font-weight : bold;
color : Black;
text-decoration : none;	
}


table {
font-family : tahoma;
font-size : 9pt;	
}

input {
font-family : tahoma;
font-size : 9pt;
}

A.booktit:LINK {
font-family : Simplified Arabic;
font-size : 11pt;
font-weight : bold;
color : #2E6196;
text-decoration : none;
}

A.booktit:VISITED {
font-family : Simplified Arabic;
font-size : 11pt;	
font-weight : bold;
color : #2E6196;
text-decoration : none;	
}

A.booktit:HOVER {
font-family : Simplified Arabic;
font-size : 11pt;	
font-weight : bold;
color : Black;
text-decoration : none;	
}

A.shop:LINK {
font-family : tahoma;
font-size : 8pt;		
color : #B00000;
text-decoration : none;
}

A.shop:VISITED {
font-family : tahoma;
font-size : 8pt;	
color : #B00000;
text-decoration : none;	
}

A.shop:HOVER {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : none;	
}

A.cat:LINK {
font-family : tahoma;
font-size : 8pt;	
color : #CC3300;
text-decoration : none;
}

A.cat:VISITED {
font-family : tahoma;
font-size : 8pt;	
color : #CC3300;
text-decoration : none;	
}

A.cat:HOVER {
font-family : tahoma;
font-size : 8pt;	
color : Black;
text-decoration : none;	
}
.searchselect {
	background: White;
	font-family: Tahoma;
	font-size: 11px;
	border: 1px solid #824E26;

}
.search {
	background: White;
	font-family: Tahoma;
	font-size: 11px;
	border: 1px solid #824E26;
}

td.update {
	font-family: Tahoma;
	font-size: 11px;
	color: Black;
}
